Template:
  templateFollowup1:
    name:               'Followup 1 - Additional Quote Details'
    email_subject:      '%contact_first_name%: Additional Quote details'
    body:               template/followup_1
    TemplateCategory:   tcFollowups
    is_public:          false
    is_advanced:        true 
    sequence:           '1'
    wait_before_next:   '2'
    Site:               bd
  
  templateFollowup2:
    name:               'Followup 2 - Why Choose Brazilian Direct'
    email_subject:      '%contact_first_name%: Why Choose Brazilian Direct'
    body:               |
      <p>Content of second followup.  %contact_first_name% %contact_last_name% </p>
      <p>Paragraph two</p>
    TemplateCategory:   tcFollowups
    is_public:          false
    sequence:           '2'
    wait_before_next:   '2'
    Site:               bd
    
  templateFollowup11:
    name:               'Followup 11 - Next steps to order'
    email_subject:      'Next steps to order - Brazilian Direct Ltd. Flooring Inquiry'
    body:               |
      <p>Content of followup 11. .</p>
      <p>Paragraph two</p>
    TemplateCategory:   tcFollowups
    is_public:          false
    wait_before_next:   '2'    
    Site:               bd
    
  templateAbout:
    name:               'About Us'
    email_subject:      'About Us'
    body:               |
      <p>About Brazilian Direct, Ltd.</p>
      <p>About Brazilian Direct, Ltd.</p>
      <p>About Brazilian Direct, Ltd.</p>
    TemplateCategory:   tcAsNeeded
    is_public:          true
    Site:               bd
  
  templateInstall:
    name:             'Basic Installation Tips'
    email_subject:    'Basic Installation Tips'
    body:               |
      <p>Installation tips!</p>
      <p>Paragraph two</p>
    TemplateCategory:   tcFaqInstall
    is_public:          true
    Site:               bd
  
  templateDelivery:
    name:           'Delivery Template'
    email_subject:  'Delivery Information'
    body:               |
      <p>Guys, it's a non-assisted offload. That means *no liftgate*</p>
    TemplateCategory: tcDelivery
    is_public:        true
    Site:               bd
    
  18:
    name:  What does your warranty say?
    email_subject: Warranty
    reference: Warranty
    body: |
      <p>For information on our hardwood flooring warranty, please see 
      <a href=\"http://www.brazilianhardwood.com/products/warranty.php\">our warranty details.</a>  </p>
    TemplateCategory:   tcPolicies
    is_public:          false
    Site:               bd

  121:
    name: Stability / Shrinkage
    email_subject: Stability / Shrinkage
    reference: Stability
    body: |
      <p>Stability and Shrinkage Waiver.  Due to the natural properties of this floor, I/we understand that a 5\" face width is not recommended in this market.  Because of the severe 6 month heating season, excessive moisture loss and gapping of this floor will occur.  I know this hardwood floor will expand in the summer and contract in the winter.  This normal movement is understood and will not results in a hardwood flooring claim</p>
    TemplateCategory:   tcPolicies
    is_public:          false
    Site:               bd  